/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.methods ul {
	margin: 20px;
}

.methods ul li {
	padding-bottom: 10px;
}

.home .wpcf7-form input { 
	width: 100%;
}


.home .wpcf7-form textarea { 
	height: 120px;
}

.home .wpcf7-form .wpcf7-submit {
	background-color: #D6B981;
}

.social-links li {
    background-color: transparent;
    color: #a7833d;
    border: 1px solid #a7833d;
    line-height: 1;
    border-radius: 5px;
    margin-right: 10px;
    width: 26px;
    height: 26px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-links li a {
	color: #a7833d;
}

.copyright-bar {
    font-family: 'Varela Round';
    font-size: 12px;
	font-weight: bold;
}

.active-menu-item a,
.page-id-95 .page-item-95 a {
	color: #A7833D !important;
}


